/*
Theme Name: invites
Author: Patrick Kavanagh
Author URI: http://thinkwebsites.ie
Description: Theme for thinkwebsites.ie
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/



/* Contact 7 Forms
--------------------------------------------- */

form.wpcf7-form {
background-color: none;
text-align: left;
}

input#formname, #emailform, #subject, #message {
width:75%%;
margin-top: 5px;
margin-bottom: 5px;
}

input#formname {
margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-submit{
margin-bottom: 20px;
background-color: none;
width: 50%;

}

input.wpcf7-form-control.wpcf7-submit input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {
background-color: #none;
}


/* Contact Form Clear
--------------------------------------------- */


a.clear-form{

display: none !important;

}

/* Footer
--------------------------------------------- */


.textwidget {
    color: #FFFFFF;
    font-family: raleway, sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}


/* Woo-Archives
--------------------------------------------- */

.woo-buttons-on-img {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.53);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

h4.entry-title {
font: normal 16px / 20px "Delius", Helvetica, Arial, Verdana, sans-serif;
text-align: center;
}

/* Woo-Single-Product-Page
--------------------------------------------- */

.attachment-shop_single{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.attachment-shop_thumbnail{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.products .product {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}


/* Woo-Cart-Page
--------------------------------------------- */
.woocommerce-cart td.product-quantity,
.woocommerce-cart th.product-quantity,
.woocommerce-checkout strong.product-quantity {
    display: none;
}

/* Woo-Cart-Page
--------------------------------------------- */
.woocommerce-cart td.product-price,
.woocommerce-cart th.product-price,
.woocommerce-checkout strong.product-price {
    display: none;
}

/* Woo-Top-Bar-Cart
--------------------------------------------- */
ul.cart_list li dl,
ul.product_list_widget li dl {
  display: none;
}

